注册 | 登录

游侠NETSHOW论坛





游侠NETSHOW论坛 游侠NETSHOW论坛 塞尔达传说:荒野之息 cemu1,9,1直接覆盖到1.8.2b 可以玩么?
查看: 628|回复: 3

[已回复] cemu1,9,1直接覆盖到1.8.2b 可以玩么? [复制链接]

帖子
13
精华
0
积分
7
金钱
63
荣誉
0
人气
0
评议
0
发表于 2017-9-11 17:40:20 |显示全部楼层
我现在用的是1.8.2b.照相不行, 下个1.9.1 直接覆盖cemu文件夹,再重新下个缓存可以直接玩么?

使用道具 举报

帖子
242
精华
0
积分
122
金钱
1122
荣誉
0
人气
5
评议
0
发表于 2017-9-11 18:14:23 |显示全部楼层
直接吧cemu。exe替换就能用了,其他的什么不用动

使用道具 举报

帖子
13
精华
0
积分
7
金钱
63
荣誉
0
人气
0
评议
0
发表于 2017-9-11 19:02:50 |显示全部楼层
geslaa 发表于 2017-9-11 18:14
直接吧cemu。exe替换就能用了,其他的什么不用动

谢谢. 我试试 只要能解决照相就OK

使用道具 举报

帖子
372
精华
0
积分
187
金钱
2059
荣誉
0
人气
11
评议
0
发表于 2017-9-13 21:40:32 |显示全部楼层
或许吧

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|Archiver|游侠NETSHOW论坛 ( 浙ICP备12018679号-4 )

GMT+8, 2017-11-25 04:06 , Processed in 0.239743 second(s), Total 16, Slave 12 queries , Gzip On, Memcache On.

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

分享到